import { FormSchema } from '@/components/Form/index';
export const schemas: FormSchema[] = [
  {
    field: 'name',
    component: 'Input',
    label: '数据源名称',
    componentProps: {
      placeholder: '请输入数据源名称',
    },
  },
  {
    field: 'dbType',
    component: 'Select',
    label: '数据库类型',
    componentProps: {
      placeholder: '请选择数据库类型',
      clearable: true,
      options: [
        {
          label: '关系型数据库',
          value: '0',
        },
        {
          label: '图形数据库',
          value: '1',
        },
      ],
    },
  },
];
